.card{
    background-image: linear-gradient(
45deg, #00ffff 0, #28ecff 25%, #48b9e5 50%, #4c89a9 75%, #446175 100%);
    color: black;
}

.container {
    background-color: #fafafa;
    border-radius: 40px;
    padding: 1%;
    box-shadow: 2px 4px 41px 6px black;
}

/* responsive */
@media screen and (max-width:700px) {
    .card{
        font-size: 50%;
    }
    h1{
        font-size: 2.5em;
    }
    h2{
        font-size: 2em;
    }
    h3{
        font-size: 1.5em;
    }
    h4{
        font-size: 1em;
    }
    button{
        font-size: 100%;
        padding: 0px 10px;
    }
    .tk-box-responsive{
        overflow: scroll;
    }
    .container {
        width: 100% !important;
    }
    .tk-box-img {
        width: 100% !important;
    }
    .tk-box-img img {
        width: 100% !important;
    }
}